# The MEME Suite

## Motif-based sequence analysis tools

## meme2alph

### Usage:

`meme2alph [options] <motif file> [<alphabet file>]`

### Description

Extract the alphabet from a MEME Motif Format file and write it out as an alphabet definition.

### Input

Reads a MEME or DREME <motif file> in MEME Motif Format.

### Output

Writes the extracted alphabet definition to the <alphabet file> or standard output if no file was given.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-help |  | Display a brief help message and exit. |